@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,900&family=Poppins:wght@400;600&family=Roboto:wght@400;500&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', 'Roboto', 'Merriweather', serif, sans-serif;
    background-color: var(--w);
}

 :root {
    --c12: #000000;
    --c11: #111111;
    --c10: #2e2e2e;
    --c9: #404040;
    --c8: #595959;
    --c7: #717171;
    --c6: #9c9c9c;
    --c5: #b2b2b2;
    --c4: #cccccc;
    --c3: #dedede;
    --c2: #ededed;
    --c1: #f7f7f7;
    --w: #ffffff;
    --p5: #332200;
    --p4: #664400;
    --p3: #a66f00;
    --p2: #e4a30b;
    --p1: #ffbb00;
}

body {
    width: 100vw;
}

h2 {
    color: var(--c1);
    background-color: var(--c12);
}


/* header */

header {
    width: 100%;
    height: 6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--c12);
}

.logo {
    margin-left: 13.75%;
    text-decoration: none;
    color: var(--w);
    background-color: var(--c12);
    font-size: 1.8rem;
}

nav {
    display: flex;
    margin-right: 15%;
}

nav li {
    list-style: none;
    background-color: var(--c12);
}

nav li a {
    text-decoration: none;
    color: var(--w);
    background-color: var(--c12);
    margin-left: 40px;
}


/* footer */

footer {
    width: 100%;
    height: 492px;
    background-color: var(--c12);
    color: var(--c5);
    position: relative;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    /* identical to box height, or 178% */
    letter-spacing: 0.015em;
}

footer p {
    background-color: var(--c12);
}

.footer-section .logo {
    vertical-align: top;
    color: var(--w);
}

.footer-section {
    width: 84.25%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    background-color: var(--c12);
}

.footer-section div {
    background-color: var(--c12);
    margin: 5rem;
}

.footer-section .font-2-l-b {
    line-height: 2rem;
    background-color: var(--c12);
    text-transform: uppercase;
    color: var(--c1);
}

.footer-section div>p,
.footer-section div>ul {
    margin-top: 2rem;
}

.footer-section div>ul {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    /* identical to box height, or 200% */
    letter-spacing: 0.015em;
    list-style: none;
    background-color: var(--c12);
}

.footer-section div a,
.footer-section div>ul li,
footer .sci {
    text-decoration: none;
    background-color: var(--c12);
    color: var(--c6);
}

footer .sci {
    margin-right: 2rem;
    font-size: 2rem;
    color: var(--c1);
}

footer .© {
    position: absolute;
    bottom: 6.5%;
    left: 13.75%;
    color: var(--c6);
    background-color: var(--c12);
}